/*     178958 : 이미지 (비율형)      */
.img_ratio__178958__ {max-width:100%;vertical-align:top}
.img_ratio__178958__ * {box-sizing:border-box}
.img_ratio__178958__ a {display:block;vertical-align:top}
.img_ratio__178958__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178958__ img {width:auto}
}

/*     178959 : 이미지 (비율형)      */
.img_ratio__178959__ {max-width:100%;vertical-align:top}
.img_ratio__178959__ * {box-sizing:border-box}
.img_ratio__178959__ a {display:block;vertical-align:top}
.img_ratio__178959__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178959__ img {width:auto}
}

/*     178964 : 이미지 (비율형)      */
.img_ratio__178964__ {max-width:100%;vertical-align:top}
.img_ratio__178964__ * {box-sizing:border-box}
.img_ratio__178964__ a {display:block;vertical-align:top}
.img_ratio__178964__ img {width:75%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178964__ img {width:auto}
}

/*     178970 : 이미지      */
.img__178970__ {max-width:100%;}
.img__178970__ * {box-sizing:border-box;}
.img__178970__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178970__ img {width:498px; max-width:100%; vertical-align:top;}

/*     178971 : 이미지      */
.img__178971__ {max-width:100%;}
.img__178971__ * {box-sizing:border-box;}
.img__178971__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__178971__ img {width:494px; max-width:100%; vertical-align:top;}

/*     178972 : 점선      */
.dashed_line__178972__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178972__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178972__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178972__ {height:20px}
}

/*     178974 : 이미지 (비율형)      */
.img_ratio__178974__ {max-width:100%;vertical-align:top}
.img_ratio__178974__ * {box-sizing:border-box}
.img_ratio__178974__ a {display:block;vertical-align:top}
.img_ratio__178974__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178974__ img {width:auto}
}

/*     178979 : 이미지 (비율형)      */
.img_ratio__178979__ {max-width:100%;vertical-align:top}
.img_ratio__178979__ * {box-sizing:border-box}
.img_ratio__178979__ a {display:block;vertical-align:top}
.img_ratio__178979__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178979__ img {width:auto}
}

/*     178980 : 이미지 (비율형)      */
.img_ratio__178980__ {max-width:100%;vertical-align:top}
.img_ratio__178980__ * {box-sizing:border-box}
.img_ratio__178980__ a {display:block;vertical-align:top}
.img_ratio__178980__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178980__ img {width:auto}
}

/*     178982 : 이미지 (비율형)      */
.img_ratio__178982__ {max-width:100%;vertical-align:top}
.img_ratio__178982__ * {box-sizing:border-box}
.img_ratio__178982__ a {display:block;vertical-align:top}
.img_ratio__178982__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178982__ img {width:auto}
}

/*     178983 : 이미지 (비율형)      */
.img_ratio__178983__ {max-width:100%;vertical-align:top}
.img_ratio__178983__ * {box-sizing:border-box}
.img_ratio__178983__ a {display:block;vertical-align:top}
.img_ratio__178983__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178983__ img {width:auto}
}

/*     178986 : 이미지 (비율형)      */
.img_ratio__178986__ {max-width:100%;vertical-align:top}
.img_ratio__178986__ * {box-sizing:border-box}
.img_ratio__178986__ a {display:block;vertical-align:top}
.img_ratio__178986__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178986__ img {width:auto}
}

/*     178987 : 이미지 (비율형)      */
.img_ratio__178987__ {max-width:100%;vertical-align:top}
.img_ratio__178987__ * {box-sizing:border-box}
.img_ratio__178987__ a {display:block;vertical-align:top}
.img_ratio__178987__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178987__ img {width:auto}
}

/*     178991 : 실선      */
.solid_line__178991__ {display:block;position:relative;width:100%;height:30px}
.solid_line__178991__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__178991__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__178991__ {height:20px}
}

/*     178992 : 공백      */
.solid_line__178992__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__178992__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178992__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178992__ {height:30px}
}

/*     178993 : 이미지 (비율형)      */
.img_ratio__178993__ {max-width:100%;vertical-align:top}
.img_ratio__178993__ * {box-sizing:border-box}
.img_ratio__178993__ a {display:block;vertical-align:top}
.img_ratio__178993__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178993__ img {width:auto}
}

/*     178994 : 이미지 (비율형)      */
.img_ratio__178994__ {max-width:100%;vertical-align:top}
.img_ratio__178994__ * {box-sizing:border-box}
.img_ratio__178994__ a {display:block;vertical-align:top}
.img_ratio__178994__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178994__ img {width:auto}
}

/*     178995 : 이미지 (비율형)      */
.img_ratio__178995__ {max-width:100%;vertical-align:top}
.img_ratio__178995__ * {box-sizing:border-box}
.img_ratio__178995__ a {display:block;vertical-align:top}
.img_ratio__178995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178995__ img {width:auto}
}

/*     178998 : 이미지 (비율형)      */
.img_ratio__178998__ {max-width:100%;vertical-align:top}
.img_ratio__178998__ * {box-sizing:border-box}
.img_ratio__178998__ a {display:block;vertical-align:top}
.img_ratio__178998__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178998__ img {width:auto}
}

/*     179003 : 점선      */
.dashed_line__179003__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179003__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__179003__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179003__ {height:20px}
}

/*     179005 : 공백      */
.solid_line__179005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__179005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179005__ {height:15px}
}

/*     179006 : 이미지 (비율형)      */
.img_ratio__179006__ {max-width:100%;vertical-align:top}
.img_ratio__179006__ * {box-sizing:border-box}
.img_ratio__179006__ a {display:block;vertical-align:top}
.img_ratio__179006__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179006__ img {width:auto}
}

/*     179008 : 이미지      */
.img__179008__ {max-width:100%;}
.img__179008__ * {box-sizing:border-box;}
.img__179008__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179008__ img {width:496px; max-width:100%; vertical-align:top;}

/*     179009 : 이미지      */
.img__179009__ {max-width:100%;}
.img__179009__ * {box-sizing:border-box;}
.img__179009__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179009__ img {width:496px; max-width:100%; vertical-align:top;}

/*     179011 : 점선      */
.dashed_line__179011__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179011__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179011__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179011__ {height:20px}
}

/*     179012 : 이미지 (비율형)      */
.img_ratio__179012__ {max-width:100%;vertical-align:top}
.img_ratio__179012__ * {box-sizing:border-box}
.img_ratio__179012__ a {display:block;vertical-align:top}
.img_ratio__179012__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179012__ img {width:auto}
}

/*     179013 : 이미지 (비율형)      */
.img_ratio__179013__ {max-width:100%;vertical-align:top}
.img_ratio__179013__ * {box-sizing:border-box}
.img_ratio__179013__ a {display:block;vertical-align:top}
.img_ratio__179013__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179013__ img {width:auto}
}

/*     179014 : 이미지 (비율형)      */
.img_ratio__179014__ {max-width:100%;vertical-align:top}
.img_ratio__179014__ * {box-sizing:border-box}
.img_ratio__179014__ a {display:block;vertical-align:top}
.img_ratio__179014__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179014__ img {width:auto}
}

